{
  "tabs": {
    "local": {
      "name": "Obserwowane",
      "options": {
        "showBoosts": "Pokaż podbicia",
        "showReplies": "Pokaż odpowiedzi"
      }
    },
    "public": {
      "segments": {
        "federated": "Sfederowane",
        "local": "Lokalne",
        "explore": ""
      },
      "exploring": {
        "heading": "",
        "trending": "",
        "followRemote": "",
        "noTitle": "",
        "errors": {
          "existed": "",
          "notAvailable": ""
        }
      }
    },
    "notifications": {
      "name": "Powiadomienia"
    }
  },
  "common": {
    "search": {
      "accessibilityLabel": "Szukaj",
      "accessibilityHint": "Szukaj hasztagów, użytkowników lub tootów"
    }
  },
  "notifications": {
    "filters": {
      "accessibilityLabel": "Filtr",
      "accessibilityHint": "Filtr pokazanych typów powiadomień",
      "title": "Pokaż powiadomienia"
    }
  },
  "me": {
    "stacks": {
      "bookmarks": {
        "name": "Zalajkowane"
      },
      "conversations": {
        "name": "Prywatne tootki"
      },
      "favourites": {
        "name": "Ulubione"
      },
      "followedTags": {
        "name": "Obserwowane hasztagi"
      },
      "fontSize": {
        "name": "Rozmiar czcionki"
      },
      "language": {
        "name": "Język"
      },
      "list": {
        "name": "Lista: {{list}}"
      },
      "listAccounts": {
        "name": "Użytkownicy: {{list}}"
      },
      "listAdd": {
        "name": "Utwórz listę"
      },
      "listEdit": {
        "name": "Edycja listy"
      },
      "lists": {
        "name": "Listy"
      },
      "push": {
        "name": "Powiadomienia Push"
      },
      "preferences": {
        "name": "Preferencje"
      },
      "preferencesFilters": {
        "name": "Wszystkie filtry treści"
      },
      "preferencesFilterAdd": {
        "name": "Utwórz filtr"
      },
      "preferencesFilterEdit": {
        "name": "Edytuj filtr"
      },
      "profile": {
        "name": "Edytuj profil"
      },
      "profileName": {
        "name": "Edytuj nazwę użytkownika"
      },
      "profileNote": {
        "name": "Edytuj opis"
      },
      "profileFields": {
        "name": "Edytuj metadane"
      },
      "settings": {
        "name": "Ustawienia"
      },
      "switch": {
        "name": "Przełącz konto"
      }
    },
    "fontSize": {
      "demo": "<p>Oto przykładowy tootek 😊 Wybierz opcje wielkości czcionki z listy poniżej.<br /><br />To ustawienie wpłynie jedynie na zawartość Twoich tootków, ale nie na rozmiar innych komunikatów z apki.</p>",
      "sizes": {
        "S": "S",
        "M": "M (Domyślna)",
        "L": "L",
        "XL": "XL",
        "XXL": "XXL"
      }
    },
    "listAccounts": {
      "heading": "Zarządzanie użytkownikami",
      "error": "Usuń z listy",
      "empty": "Brak użytkowników na liście"
    },
    "listEdit": {
      "heading": "Edytuj szczegóły",
      "title": "Nazwa listy",
      "repliesPolicy": {
        "heading": "Odpowiedzi będą widoczne dla:",
        "options": {
          "none": "Nikogo",
          "list": "Członków listy",
          "followed": "Wszystkich obserwowanych"
        }
      }
    },
    "listDelete": {
      "heading": "Usuń listę",
      "confirm": {
        "title": "Usunąć listę \"{{list}}\"?",
        "message": "Nie będzie można cofnąć tej czynności."
      }
    },
    "preferences": {
      "visibility": {
        "title": "Domyślna widoczność tootów",
        "options": {
          "public": "Publiczny",
          "unlisted": "Niepubliczny",
          "private": "Tylko obserwujący"
        }
      },
      "sensitive": {
        "title": "Domyślnie oznacz media jako wrażliwe"
      },
      "media": {
        "title": "Wyświetlanie multimediów",
        "options": {
          "default": "Ukryj media oznaczone jako wrażliwe",
          "show_all": "Zawsze pokazuj media",
          "hide_all": "Zawsze ukrywaj media"
        }
      },
      "spoilers": {
        "title": "Automatycznie rozwijaj tooty z ostrzeżeniem o zawartości"
      },
      "autoplay_gifs": {
        "title": "Autoodtwarzanie GIF w tootach"
      },
      "filters": {
        "title": "Filtry treści",
        "content": "{{count}} aktywnych"
      },
      "web_only": {
        "title": "Ustawienia aktualizacji",
        "description": "Poniższe ustawienia mogą być aktualizowane tylko przy użyciu interfejsu webowego"
      }
    },
    "preferencesFilters": {
      "expired": "Wygasło",
      "keywords_one": "{{count}} słowo kluczowe",
      "keywords_other": "{{count}} słów kluczowych",
      "statuses_one": "{{count}} toot",
      "statuses_other": "{{count}} tootów",
      "context": "Użyto na <0 />",
      "contexts": {
        "home": "obserwujący i listy",
        "notifications": "powiadomienie",
        "public": "sfederowane",
        "thread": "rozmowa",
        "account": "profil"
      }
    },
    "preferencesFilter": {
      "name": "Nazwa",
      "expiration": "Wygaśnięcie",
      "expirationOptions": {
        "0": "Nigdy",
        "1800": "Po 30 minutach",
        "3600": "Po 1 godzinie",
        "43200": "Po 12 godzinach",
        "86400": "Po 1 dniu",
        "604800": "Po tygodniu",
        "18144000": "Po miesiącu"
      },
      "context": "Zastosuje na",
      "contexts": {
        "home": "Obserwujący i listy",
        "notifications": "Powiadomienie",
        "public": "Sfederowana oś czasu",
        "thread": "Widok rozmów",
        "account": "Widok profilu"
      },
      "action": "Gdy pasuje",
      "actions": {
        "warn": "Zwinięty, ale można go pokazać",
        "hide": "Całkowicie ukryte"
      },
      "keywords": "Pasuje do tych słów kluczowych",
      "keyword": "Słowo kluczowe",
      "statuses": ""
    },
    "profile": {
      "feedback": {
        "succeed": "Zaktualizowano {{type}}",
        "failed": "Aktualizacja {{type}} nie powiodła się, prosimy spróbować ponownie"
      },
      "root": {
        "name": {
          "title": "Wyświetlana nazwa"
        },
        "avatar": {
          "title": "Zdjęcie profilowe",
          "description": "Zostanie zmniejszone do 400x400 px"
        },
        "header": {
          "title": "Zdjęcie w tle",
          "description": "Zostanie zmniejszony do 1500x500 px"
        },
        "note": {
          "title": "Opis"
        },
        "fields": {
          "title": "Metadane",
          "total_one": "Pole {{count}}",
          "total_other": "{{count}} pola"
        },
        "lock": {
          "title": "Zablokuj konto",
          "description": "Wymaga ręcznego zatwierdzania obserwujących"
        },
        "bot": {
          "title": "Konto bota",
          "description": "To konto podejmuje głównie zautomatyzowane działania i może nie być nadzorowane"
        }
      },
      "fields": {
        "group": "Grupa {{index}}",
        "label": "Nazwa",
        "content": "Link"
      },
      "mediaSelectionFailed": "Nie udało się przetworzyć obrazka. Prosimy, spróbuj raz jeszcze"
    },
    "push": {
      "notAvailable": "Twój telefon nie obsługuje powiadomień push",
      "enable": {
        "direct": "Włącz powiadomienia push",
        "settings": "Włącz w ustawieniach"
      },
      "missingServerKey": {
        "message": "Serwer nieprawidłowo skonfigurowany pod push",
        "description": "Skontaktuj się z administratorem serwera, aby skonfigurować wsparcie push"
      },
      "global": {
        "heading": "Włącz dla {{acct}}",
        "description": "Wiadomości są kierowane przez serwery Tooot"
      },
      "decode": {
        "heading": "Pokaż szczegóły",
        "description": "Wiadomości przekierowane przez serwery tooot są zaszyfrowane, ale możesz zdecydować się na dekodowanie wiadomości na serwerze. Nasz kod źródłowy serwera jest open-source, bez zapisów w dzienniku zdarzeń."
      },
      "default": {
        "heading": "Domyślny"
      },
      "follow": {
        "heading": "Nowy obserwujący"
      },
      "follow_request": {
        "heading": "Prośby o obserwację"
      },
      "favourite": {
        "heading": "Ulubione"
      },
      "reblog": {
        "heading": "Wzmocnione"
      },
      "mention": {
        "heading": "Wspomniano Cię"
      },
      "poll": {
        "heading": "Zaktualizowano ankietę"
      },
      "status": {
        "heading": "Subskrybowany użytkownik opublikował toot"
      },
      "update": {
        "heading": "Reblog został edytowany"
      },
      "admin.sign_up": {
        "heading": "Administracyjne: rejestracja"
      },
      "admin.report": {
        "heading": "Administracyjne: zgłoszenia"
      },
      "howitworks": "Dowiedz się, jak działa przekierowywanie"
    },
    "root": {
      "announcements": {
        "content": {
          "unread": "{{amount}} nieprzeczytanych",
          "read": "Wszystko odczytane",
          "empty": "Brak"
        }
      },
      "push": {
        "content_true": "Włączone",
        "content_false": "Wyłączone"
      },
      "logout": {
        "button": "Wyloguj się",
        "alert": {
          "title": "Czy na pewno chcesz się wylogować?",
          "message": "Po wylogowaniu musisz zalogować się ponownie",
          "buttons": {
            "logout": "Wyloguj"
          }
        }
      }
    },
    "settings": {
      "theme": {
        "heading": "Wygląd",
        "options": {
          "auto": "Systemowy",
          "light": "Jasny",
          "dark": "Ciemny"
        }
      },
      "darkTheme": {
        "heading": "Ciemny motyw",
        "options": {
          "lighter": "Domyślny",
          "darker": "Prawdziwie czarny"
        }
      },
      "browser": {
        "heading": "Otwieranie linków",
        "options": {
          "internal": "W aplikacji",
          "external": "Użyj przeglądarki systemowej"
        }
      },
      "autoplayGifv": {
        "heading": "Automatyczne odtwarzanie GIFów na osi czasu"
      },
      "feedback": {
        "heading": "Poproś o funkcję"
      },
      "support": {
        "heading": "Wesprzyj tooot!"
      },
      "contact": {
        "heading": "Skontaktuj się z nami"
      },
      "version": "Wersja: v{{version}}",
      "instanceVersion": "Wersja Mastodona: v{{version}}"
    },
    "switch": {
      "existing": "Wybierz spośród zalogowanych",
      "new": "Zaloguj się do instancji"
    }
  },
  "shared": {
    "account": {
      "actions": {
        "accessibilityLabel": "Akcje dla użytkownika {{user}}",
        "accessibilityHint": "Możesz wyciszać, zablokować, zgłosić lub udostępnić tego użytkownika"
      },
      "followed_by": " obserwuje Cię",
      "privateNote": "",
      "moved": "Użytkownik przeniesiony",
      "created_at": "Dołączono: {{date}}",
      "summary": {
        "statuses_count": "{{count}} tootów"
      },
      "toots": {
        "default": "Tooty",
        "all": "Tooty i odpowiedzi"
      },
      "suspended": "Konto zawieszone przez moderatorów Twojego serwera"
    },
    "accountInLists": {
      "name": "Listy użytkownika @{{username}}",
      "inLists": "Na listach",
      "notInLists": "Inne listy"
    },
    "attachments": {
      "name": "<0 /><1> multimedia </1>"
    },
    "filter": {
      "name": "",
      "existed": ""
    },
    "history": {
      "name": "Historia edycji"
    },
    "report": {
      "name": "Zgłoś {{acct}}",
      "report": "Zgłoś",
      "forward": {
        "heading": "Anonimowo przekaż na zdalny serwer {{instance}}"
      },
      "reasons": {
        "heading": "Co jest nie tak z tym kontem?",
        "spam": "To spam",
        "other": "To coś innego",
        "violation": "To narusza reguły serwera"
      },
      "comment": {
        "heading": "Czy chcesz dodać coś jeszcze?"
      },
      "violatedRules": {
        "heading": "Naruszenie reguł serwera"
      }
    },
    "search": {
      "header": {
        "prefix": "Wyszukiwanie",
        "placeholder": "..."
      },
      "empty": {
        "general": "Wprowadź słowo kluczowe, aby wyszukać <bold>$t(screenTabs:shared.search.sections.accounts)</bold>, <bold>$t(screenTabs:shared.search.sections.hashtags)</bold> lub <bold>$t(screenTabs:shared.search.sections.statuses)</bold>",
        "advanced": {
          "header": "Zaawansowane wyszukiwanie",
          "example": {
            "account": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)",
            "hashtag": "$t(shared.search.header.prefix) $t(shared.search.sections.hashtags)",
            "statusLink": "$t(shared.search.header.prefix) $t(shared.search.sections.statuses)",
            "accountLink": "$t(shared.search.header.prefix) $t(shared.search.sections.accounts)"
          }
        },
        "trending": {
          "tags": "Popularne tagi"
        }
      },
      "sections": {
        "accounts": "Użytkownik",
        "hashtags": "Hashtag",
        "statuses": "Toot"
      },
      "notFound": "Nie można odnaleźć <bold>{{searchTerm}}</bold> powiązanego {{type}}",
      "noResult": ""
    },
    "toot": {
      "name": "Dyskusje",
      "remoteFetch": {
        "title": "Załaduj zawartość zdalną",
        "message": "Sfederowane treści nie zawsze są dostępne na instancji lokalnej. Te treści są pobierane z zdalnej instancji i oznaczane. Możesz wchodzić w interakcje z tymi treściami jak zwykle."
      }
    },
    "users": {
      "accounts": {
        "following": "{{count}} obserwujących",
        "followers": "{{count}} obserwatorów"
      },
      "statuses": {
        "reblogged_by": "{{count}} podbić",
        "favourited_by": "{{count}} polubionych"
      },
      "resultIncomplete": "Wyniki ze zdalnej instancji są niekompletne"
    }
  }
}